QuikrBox Store app Issues - Bug #8231

Create account screen > if country type is UAE then label name should be Enter 9 digit mobile

number & should take 9 digits only

10/26/2023 11:14 AM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Rakhi Kadyan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/26/2023

0%
0.00 hour
0.00 hour

Description
What's Your Number

Whether you're creating an account or
signing back in, let’s start with your
number

Enter 10 digit phone nurm

= +971 o

Referral Code (Optional)

History

#1 - 10/27/2023 10:43 AM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 11/08/2023 11:37 AM - priyanka Sharma

- Status changed from Resolved to Closed
Files
